@media (min-width:1500px){

}
@media(max-width:2400px){
	.slide .slide__img img{width:100%;object-fit:cover;}
}
@media(max-width:1640px){
	html{font-size:62%;}
	.slide .slide__img img{width:100%;object-fit:cover;}
}
@media(max-width:1440px){
	.navbar-nav .dropdown-menu.menulevel-1{left:6%;}
}
@media(max-width:1399px){
	.servicesWrap .itemWrap .dataWrap{min-height:160px;}
	/* .whyWeWrap .itemWrap{padding:26px;}
	.whyWeWrap .itemWrap .dataWrap{min-height:266px;} */
	.whyChooseWrap ul.whyChooseSlider li .dataWrap p{min-height:210px;}
	.reachOutWrap .dataWrap{padding:40px 20px;}
	.footerMenu{padding:0;}
	.newsLetterWrap .formWrap .inputWrap span{left:-22px;}
	.patientHelpdeskWrap .itemWrap .dataWrap p{min-height:150px;}
}
@media(max-width:1280px){

}
@media(max-width:1199px){
	html{font-size:60%;}
	.container{max-width:100%;padding:0 30px;width:100%;}
	.navbar-nav .dropdown-menu.menulevel-1{left:-16px;}
	.slide .slide__content--headings h2,
	.servicesWrap .dataWrap h2,
	.servicesWrap .dataWrap h2 span,
	.whyChooseWrap .titleWrap h2,
	.whyChooseWrap .titleWrap h2 span,
	.whyWeWrap .titleWrap h2,
	.whyWeWrap .titleWrap h2 span,
	.commonTTlWrap .titleWrap h2{font-size:3.2rem;line-height:42px;}
	.servicesWrap .itemWrap .icoWrap{width:100px;}
	.servicesWrap .itemWrap .dataWrap{min-height:170px;}
	/* .whyWeWrap .itemWrap{margin:0 0 36px 20px;padding:30px 20px;}
	.whyWeWrap .itemWrap .dataWrap{min-height:292px;}
	.whyWeWrap .itemWrap .numWrap svg{width:110px;} */
	.whyChooseWrap ul.whyChooseSlider li .dataWrap p{min-height:230px;}
	.reachOutWrap .dataWrap h2{font-size:2rem;line-height:34px;}
	.footerWrap .logoWrap a{font-size:2.4rem;}
	.footerMenu ul li a{font-size:1.3rem;letter-spacing:0;}
	.appSchedulingWrap .titleWrap h2,
	.patientRegiWrap .titleWrap h2,
	.patientHelpdeskWrap .titleWrap h2{font-size:3rem;}
	.patientHelpdeskWrap .itemWrap .dataWrap{min-height:206px;}
	.introSecWrap .dataWrap{padding:20px;}
	.introSecWrap .dataWrap p{font-size:1.5rem;line-height:29px;}
} 
@media(max-width:1023px){
	.sliderWrap .slider .slide .imgWrap{padding:0;}
	.servicesWrap .itemWrap{padding:20px 15px;}
	.servicesWrap .itemWrap .dataWrap{min-height:200px;}
	.whyChooseWrap ul.whyChooseSlider li .dataWrap p{line-height:24px;}
	.newsLetterWrap .formWrap .inputWrap{width:136px;}
	.patientRegiWrap .titleWrap p br{display:none;}
}
@media(max-width:991px){
	.servicesWrap .itemWrap{margin:0 auto 14px;}
	.servicesWrap .itemWrap .dataWrap{min-height:1px;}
	.servicesWrap .itemWrap .dataWrap p{min-height:70px;}
	.slide .slide__content--headings h2,
	.servicesWrap .dataWrap h2, 
	.servicesWrap .dataWrap h2 span, 
	.whyChooseWrap .titleWrap h2, 
	.whyChooseWrap .titleWrap h2 span, 
	.whyWeWrap .titleWrap h2, 
	.whyWeWrap .titleWrap h2 span,
	.commonTTlWrap .titleWrap h2,
	.contactWrap .titleWrap h2{font-size:3rem;line-height:40px;}
	.servicesWrap .dataWrap h2{margin:0 0 20px;}
	.sliderWrap{padding:0 0 0 16px;}
	.container{padding:0 16px;}
	.navbar-nav .dropdown-menu.menulevel-1{left:-28px;}
	.servicesWrap,
	.reachOutWrap{padding:40px 0;}
	.whyWeWrap,
	.whyChooseWrap{padding:40px 0 60px;}
	.whyChooseWrap ul.whyChooseSlider li .dataWrap p{min-height:180px;}
	.appSchedulingWrap .titleWrap h2,
	.patientRegiWrap .titleWrap h2,
	.patientHelpdeskWrap .titleWrap h2{font-size:2.8rem;}
	.whyWeWrap ul{justify-content:flex-start;}
	.whyWeWrap ul li,
	.whyWeWrap ul li:hover{width:33.33%;margin:0 0 20px;}
	.whyWeWrap ul li .itemWrap{min-height:1px;align-items:flex-start;}
	.whyWeWrap ul li .itemWrap .dataWrap p{opacity:1;visibility:visible;height:auto;min-height:256px;}
}
@media(max-width:900px){
	.whyWeWrap .itemWrap .dataWrap p{line-height:22px;}
	.whyWeWrap .itemWrap .numWrap svg{width:60px;height:60px;}
	.whyWeWrap .itemWrap{margin:0 0 24px 10px;}
	.whyWeWrap .itemWrap .numWrap{left:-20px;}
	.appSchedulingWrap .itemWrap .dataWrap p,
	.patientRegiWrap .itemWrap .dataWrap p,
	.patientHelpdeskWrap .itemWrap .dataWrap p,
	.patientHelpdeskWrap .titleWrap p,
	.patientRegiWrap .titleWrap p,
	.appSchedulingWrap .titleWrap p{line-height:26px;}
	.appSchedulingWrap .itemWrap .dataWrap{min-height:200px;}
	.appSchedulingWrap .itemWrap{padding:40px 16px;}
	.patientHelpdeskWrap .itemWrap .dataWrap{min-height:260px;}
	.patientRegiWrap .itemWrap{padding:0 16px;}
	.patientHelpdeskWrap .itemWrap{padding:30px 16px;}
}
@media(max-width:800px){
	.slide .slide__content--headings h2,
	.servicesWrap .dataWrap h2, 
	.servicesWrap .dataWrap h2 span, 
	.whyChooseWrap .titleWrap h2, 
	.whyChooseWrap .titleWrap h2 span, 
	.whyWeWrap .titleWrap h2, 
	.whyWeWrap .titleWrap h2 span,
	.commonTTlWrap .titleWrap h2,
	.contactWrap .titleWrap h2{font-size:2.8rem;line-height:40px;}
	.sliderWrap .slider .slide .imgWrap{height:380px;}
	.appSchedulingWrap .titleWrap h2,
	.patientRegiWrap .titleWrap h2,
	.patientHelpdeskWrap .titleWrap h2{font-size:2.6rem;}
	.slide .slide__content--headings{padding:40px 0 0;}
}
@media(max-width:767px){
	#nav-icon{outline:0;box-shadow:none;position:absolute;right:15px;display:flex;align-items:center;}
	.navbar-collapse{position:fixed;max-width:300px;width:100%;background-color:#eee9fb;top:0px;height:100vh;z-index:99;box-shadow:0px 0px 14px rgb(0 0 0 / 40%);left:-100%;margin:0;padding:0;overflow:auto;transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;padding:0px;}
	.navbar-collapse.show{left:0px;}
	.navbar-nav .nav-item.dropdown,
	.navbar-nav .nav-item{padding:0!important;}
	.navbar-nav .dropdown-menu.menulevel-1{display:none!important;visibility:visible;opacity:1;transform:none!important;max-width:100%!important;width:100%!important;background-color:#2259ff0d;top:auto;border-radius:0;-webkit-border-radius:0;box-shadow: none!important;border-top:1px dashed #2259ff63!important;padding:0;}
	.navbar-nav .dropdown-menu.menulevel-1.show,
	.navbar-nav .dropdown-toggle.show{display:block!important;}
	.navbar-nav{padding:0 0 10px}
	.navbar-nav li.nav-item,
	.navbar-nav .dropdown-menu li{border-bottom:1px dashed rgb(227 216 255);position:relative;margin:0;width:100%;}
	.navbar-nav .dropdown-menu li:last-child{border:0;}
	.navbar-nav li.nav-item a,
	.navbar.sticky-top.nav-bg .nav-link,
	.nav-bg .navbar-nav .nav-link.active{padding:12px 10px!important;margin:0!important;color:#102851;}
	.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover{color:#102851!important;}
	.navbar-nav li .dropdown-toggle{color:#102851!important;}
	.navbar-nav .dropdown-menu .dropdown-item{padding:8px 10px!important;}
	.navbar-nav .dropdown-menu .dropdown-item svg{display:none;}
	.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap{width:24px;height:24px;}
	.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap svg{width:16px;height:16px;}
	.navbar-nav .dropdown-menu li{padding:0;}
	.navbar-nav .dropdown-menu.menulevel-1 .dropdown-submenu>a:after{top:33%;transform:rotate(0deg) translateY(-50%);}
	.navbar-nav .dropdown-menu.menulevel-1 li a:not(:last-child):before{background-color:#22678B;}
	.navbar-nav li.dropdown:hover .dropdown-menu.menulevel-1:before, 
	.navbar-nav li.dropdown:hover .dropdown-menu.menulevel-1:after{content:none;}
	.navbar-nav .dropdown span{width:40px;height:51px;right:0px;text-align:center;line-height:51px;top:0;}
	.navbar .navbar-nav li:hover>.dropdown-menu{visibility:visible;opacity:1;top:auto;left:auto;transform:none;transition:all .2s ease;border-radius:0;background-color:#2259ff0d;-webkit-box-shadow:none;box-shadow:none;border:0;width:100%!important;}
	.dropdown-menu .row{margin:0;}
	.dropdown-menu .row .col-md-6{padding:0;}
	.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap, 
	.navbar-nav .dropdown-menu.dropdownMegaMenu .submenuWrap{padding:0;}
	.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap h3, 
	.navbar-nav .dropdown-menu.dropdownMegaMenu .submenuWrap h3{font-size:1.4rem;padding:10px;}
	.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:last-child{border-bottom:1px solid #6745cf26;}
	.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap svg{display:inline-block;}
	.sliderWrap{position:relative;}
	.sliderWrap .slider{height:380px;}
	.sliderWrap .slider .slide .imgWrap{position:absolute;top:0;right:0;width:100%;max-width:360px;opacity:0.7;}
	.sliderWrap .slick-slider .slick-track, 
	.sliderWrap .slick-slider .slick-list{height:100%;}
	.slide .slide__content--headings{position:relative;z-index:2;max-width:400px;width:100%;padding:100px 0 0 0;}
	.whyWeWrap ul li{width:50%;}
	.whyWeWrap .itemWrap{margin:0 auto 20px;}
	.whyWeWrap .itemWrap .dataWrap{min-height:110px;}
	.whyWeWrap ul li .itemWrap .dataWrap p{min-height:220px;}
	.newsLetterWrap .formWrap{max-width:320px;width:100%;}
	.newsLetterWrap .formWrap .inputWrap{width:calc(100% - 70px);}
	.whyWeWrap .titleWrap h2{margin:0 auto 20px;}
	.footerWrap{padding:40px 0 20px;}
	.footerWrap .footerInfoWrap{margin:4px 0 20px;}
	.footerMenu ul li{line-height:18px;}
	.newsLetterWrap{margin:20px 0 0;}
	.footerMenu h2, 
	.newsLetterWrap h2{margin:0 0 12px;}
	.patientRegiWrap .itemWrap:after{content:none;}
	.patientHelpdeskWrap .padLtRt{padding-left:8px;padding-right:8px;}
	.patientHelpdeskWrap .itemWrap,
	.appSchedulingWrap .itemWrap,
	.patientRegiWrap .itemWrap{margin:0 auto 16px;}
	.patientHelpdeskWrap .itemWrap .dataWrap,
	.appSchedulingWrap .itemWrap .dataWrap{min-height:1px;}
	.patientHelpdeskWrap .itemWrap .dataWrap p{min-height:130px;}
	.introSecWrap{padding:40px 0;}
	.introSecWrap .imgWrap{padding:0;width:100%;margin:0 auto 24px;max-width:320px;}
	.introSecWrap .dataWrap{left:auto;top:auto;background-color:transparent;box-shadow:none;padding:0;}
	.contactWrap{padding:80px 0 60px;}
	.contactWrap .dataWrap{padding:0;}
	.contactWrap .titleWrap{margin:30px 0 0;}
	.contactWrap .dataWrap p{font-size:1.5rem;line-height:28px;}
}
@media(max-width:699px){
	.servicesWrap .itemWrap .dataWrap p{min-height:100px;}
	.whyChooseWrap ul.whyChooseSlider li .dataWrap p{min-height:1px;}
}
@media(max-width:649px){
	.servicesWrap .itemWrap .dataWrap{min-height:160px;}
	.whyWeWrap{padding:40px 0;}
	.whyWeWrap .itemWrap .dataWrap{min-height:180px;}
	.patientHelpdeskWrap .itemWrap .dataWrap{min-height:180px;}
}
@media(max-width:575px){
	.sliderWrap .slider .slide .imgWrap{opacity:0.4;}
	.servicesWrap .itemWrap .dataWrap,
	.servicesWrap .itemWrap .dataWrap p,
	.whyWeWrap .itemWrap .dataWrap,
	.whyWeWrap .itemWrap .dataWrap p,
	.appSchedulingWrap .itemWrap .dataWrap p,
	.patientRegiWrap .itemWrap .dataWrap p,
	.patientHelpdeskWrap .itemWrap .dataWrap p,
	.patientHelpdeskWrap .itemWrap .dataWrap{min-height:1px;}
	.slide .slide__content--headings h2,
	.servicesWrap .dataWrap h2, 
	.servicesWrap .dataWrap h2 span, 
	.whyChooseWrap .titleWrap h2, 
	.whyChooseWrap .titleWrap h2 span, 
	.whyWeWrap .titleWrap h2, 
	.whyWeWrap .titleWrap h2 span,
	.commonTTlWrap .titleWrap h2,
	.contactWrap .titleWrap h2{font-size:2.6rem;line-height:38px;}
	.appSchedulingWrap .titleWrap h2,
	.patientRegiWrap .titleWrap h2,
	.patientHelpdeskWrap .titleWrap h2{font-size:2.4rem;}
	.commonTTlWrap:before{opacity:0.5;}
	ul.formList{padding:20px;}
	.whyWeWrap ul li{width:100%;min-height:1px;}
	.whyWeWrap ul li .itemWrap .dataWrap p{min-height:1px;}
}
@media(max-width:379px){
	.navbar-collapse{max-width:270px;}
	.slide .slide__content--headings h2,
	.servicesWrap .dataWrap h2, 
	.servicesWrap .dataWrap h2 span, 
	.whyChooseWrap .titleWrap h2, 
	.whyChooseWrap .titleWrap h2 span, 
	.whyWeWrap .titleWrap h2, 
	.whyWeWrap .titleWrap h2 span,
	.commonTTlWrap .titleWrap h2,
	.contactWrap .titleWrap h2{font-size:2.4rem;line-height:32px;}
	.appSchedulingWrap .titleWrap h2,
	.patientRegiWrap .titleWrap h2,
	.patientHelpdeskWrap .titleWrap h2{font-size:2.2rem;}
}